$primary-blue: #215184;
$secondary-grey: #a6a8ab;
$font-color: #545454;
$font-family: 'Brandon Grotesque', Arial, Helvetica, sans-serif;

$breakpoints: (
  'x-small': 560px,
  'small': 800px,
  'medium': 1000px,
  'large': 1500px
);